Subject: Re: bug#30396: nscd segfaults on attempt to ssh to .local host

From: [email-masked]
Date: Sat, 10 Feb 2018 10:36:21 -0500

On 02/09/2018 at 22:56 Ludovic Courtès writes:

> George myglc2 Clemmer <[email-masked]> skribis:
>
>> On 02/09/2018 at 14:18 Ludovic Courtès writes:
>>
>>> For now I’ve pushed a workaround in
>>> a68fdfea96370c8a4b95af1fcd6e2fd7eb72da29, which basically downgrades to
>>> 0.10 until upstream comes up with a fix.
>>
>> FWIW, nss-mdns-0.10 segfaults also ...

ARGH!... my mistake, I was looking at ...

g1@g1 ~$   guix gc -R $(readlink -f /run/current-system) | grep nss-mdns
/gnu/store/mvjz94idlcralc0bmqvrbrxx89w0narf-nss-mdns-0.10

... bug I had not rebooted/restarted herd.  Many thanks - George